html{ background : url('../img/bg.jpg') repeat-x; margin : 0; padding : 0; }
html#print{ background : none; }
body{ color : #272726; font-family : 'Arial'; font-size : 12px; margin : 0; }
.clearer{ clear : both; }
#container{ position : relative; width : 900px; margin : 0 auto; }
a{ color : #A0C43C; }
fieldset div{ position : relative; z-index : 0; }
form{ position : relative !important; }

#banners{ width : 243px; text-align : center; float : right; margin : 20px 0 20px 0; }
#banners img{ border : 0; }

h1{ display : none; }
h1#view{ display : block !important; padding : 0 0 0 10px; }
h3{ color : #A1C63B; margin : 10px 0; padding : 0 0 10px 0; font-size : 18px; font-weight : normal; }
h4{ font-size : 14px; }

#lang{ margin : 0; padding : 6px 0; list-style : none; float : left; width : 100px; position : relative; z-index : 1; }
#lang li{ display : inline; padding : 0 5px 0 0; }
#lang li a,#quick li a{ text-decoration : none; font-size : 11px; color : #a0c53b; }
#lang li a:hover,#quick li a:hover{ text-decoration : underline; }

#quick{ margin : 0; list-style : none; float : right; padding : 5px 0; }
#quick li{ display : inline; padding : 0 10px 0 0; }
#quick li a{ font-size : 11px; color : #88A910; font-weight : bold; }
#quick li a#toevoegen{ background : url('../img/add.png') no-repeat left; padding : 5px 0 5px 25px; }
#quick li a#profiel{ background : url('../img/smile.png') no-repeat left; padding : 6px 0 6px 25px; }
#quick li a#contact{ background : url('../img/contact.png') no-repeat left; padding : 6px 0 6px 25px; }
#quick li a#faq{ background : url('../img/faq.png') no-repeat left; padding : 6px 0 6px 25px; }
#quick li a#partnerstop{ background : url('../img/partners.png') no-repeat left; padding : 6px 0 6px 25px; }
#quick li a#log-in{ background : url('../img/log-in.jpg') no-repeat left; padding : 6px 0 6px 25px; }

#partners,#fillerempty{ min-height : 500px; }

#partners ul{ list-style : none; padding : 0; margin : 0; }

#partners ul li{ border-bottom : 1px solid #efefef; text-align : center; float : left; height : 190px; width : 150px; padding : 10px 2px; margin : 0 0 10px 0; position : relative; }

#partners ul li img{ border : 0; }

#partners ul li h4{ font-weight : bold; font-size : 12px; margin : 0 0 10px 0;  }

#partners ul li a{ text-decoration : none; }

#content{ position : absolute; top : 170px; }

#quicky fieldset{ margin : 0 !important; }
#quicky label{ float : none; display : block; margin : 0 0 5px 0; }
#quicky input{ margin : 0 0 2px 0; }
#quicky h2{ margin : 0 0 2px 0; font-size : 18px; }
#quicky p{ margin : 2px 0; padding : 0; }

#copyright{ margin : 0 auto 10px auto; text-align : center; font-size : 11px; }

#logo{ 	cursor: pointer !important; position : absolute; clear : both; background : url('../img/restaurant.png') no-repeat; height : 96px; width : 270px; top : 13px; z-index : 0; }

#hoofdmenu{ z-index : 4; position : absolute; left : 290px; top : 40px; margin : 0; padding : 0; list-style : none; }
#hoofdmenu li{ float : left; padding : 30px 0 29px 0; margin : 0; border-right : 1px solid #dededd; }
#hoofdmenu li#last{ border : 0; padding : 0 !important; position : relative; }
#hoofdmenu li#last a{ padding : 0; margin : 0; }
#hoofdmenu li#last img{ border : 0; position : absolute; top : 0; right : -120px; }
#hoofdmenu li a{ padding : 0 30px 30px 30px; color : #999; font-size : 22px; text-decoration : none; border-bottom : 8px solid #272726; }
#hoofdmenu li a#active{ color : #272726; border-bottom : 8px solid #88A910; }
#hoofdmenu li a:hover{ color : #272726; }

#submenu{ z-index : 1500; border-top : 8px solid #272726; position : absolute; top : 125px; left : 0; margin : 0; padding : 0; list-style : none; background : #88A910; height : 30px; line-height : 30px; width : 880px; padding : 0 10px; }
#submenu li{ display : inline; }
#submenu li a{ font-size : 11px; color : #fff; font-weight : bold; text-decoration : none; padding : 0 10px 0 0; }
#submenu li a:hover,#submenu li a#active{ color : #272726; }

#repmenu{ background : #88A910; border-top : 8px solid #272726; position : absolute; z-index : -1; height : 30px; width : 100%; top : 125px; }

#breadcrumb{ margin : 0 0 10px 0; padding : 0 0 0 10px; }
#breadcrumb a{ font-weight : bold; color : #272726; text-decoration : none; font-size : 11px; }
#breadcrumb a:hover{ color : #A1C63B; }
#breadcrumb a#lastactive{ color : #A1C63B; }

#intro{ position : relative; color : #272726; background : url('../img/light_top.jpg') no-repeat top #F2F6E7; width : 840px; padding : 15px 30px 0 30px; line-height : 1.6; margin : 20px 0 0 0; }
#intro h2{ font-weight : normal; font-size : 18px; margin : 0; padding : 10px 0 10px 40px; color : #88a910; background : url('../img/listing.jpg') no-repeat left; }
#intro h2 b{ color : #272726; }
#intro p{ margin : 0; }
#intro ul{ margin : 0 !important; padding : 0 0 0 15px; }
#intro a{ text-decoration : none; }
#intro_bottom{ background : url('../img/light_bottom.jpg') no-repeat bottom; height : 25px; width : 900px; margin : 0 0 10px 0; }

#search{ position : relative; background : url('../img/dark_top.jpg') no-repeat top #88A910; width : 840px; padding : 30px 30px 0 30px; line-height : 1.6; height : 165px; }
#search fieldset{ border : 0; width : 460px; margin : 0 0 0 330px; padding : 0; }
fieldset label{ width : 100px; float : left; font-weight : bold; color : #fff; background : url('../img/arrow.jpg') no-repeat left; padding : 5px 0 5px 30px; }
fieldset input{ margin : 2px 0; background : #fff; width : 180px; border : 0; padding : 5px; font-family : 'Arial'; font-size : 12px; color : #272726; }
#search_bottom{ background : url('../img/dark_bottom.jpg') no-repeat bottom; height : 24px; width : 900px; margin : 0 0 10px 0; }
#search h2{ color : #fff; margin : 0 0 10px 0; padding : 0; font-weight : normal; font-size : 16px; }
fieldset div{ position : relative !important; } 

#omschrijving_box{ width : 500px; margin : 0 0 0 100px; }

#cross{ width : 16px; height : 16px; position : absolute; top : 20px; right : 20px; background : url('../img/cross.jpg') no-repeat center center; }
#cross2{ width : 16px; height : 16px; position : absolute; top : 20px; right : 20px; background : url('../img/cross2.jpg') no-repeat center center; }

#search_img{ top : 10px; left : 10px; position : absolute; width : 332px; height : 199px; float : left; background : url('../img/intro.png') no-repeat; }
#text h2,h2.large{ font-weight : normal; font-style : italic; font-size : 20px; margin : 0; padding : 0 0 0 10px; }
h2.large{ padding : 0; margin : 0 0 20px 0; }

.restaurant{ width : 440px; margin : 10px 0 0 10px; float : left; }
.restaurant h3{ color : #A0C53A; font-weight : normal; font-size : 18px; }
.restaurant h3 a{ color : #88A910; font-weight : bold; font-size : 18px; text-decoration : none; }
h3 span{ background : url('../img/balloon.jpg') no-repeat center center; font-size : 11px; color : #fff; width : 18px; height : 22px; float : left; text-align : center; line-height : 18px; margin : 2px 5px 0 0; }
.thumb{ width : 123px; height : 123px; float : left; margin : 0 20px 0 0; display : block; cursor : pointer !important; }
div.line{ margin : 0 0 5px 0; }

#left{ width : 900px; }
#right{ width : 900px; margin : 10px 0 0 0; }

a#href{ color : #A0C53A; }

ul.autocompleter-choices{ position:absolute; margin:0;	padding:0;	list-style:	none;border:1px solid #fff;	background:#fff;	text-align:left;	font-family:Arial;	z-index:100000;	background-color:#fff; }
ul.autocompleter-choices li{ position:relative;	margin:-2px 0 0 0;	padding:0.2em 1.5em 0.2em 1em;	display:block;	float:none !important; 	cursor:pointer;	font-weight:normal;	white-space:nowrap;	font-size:1em;	line-height:1.5em; }



#register #drop1{ position : absolute; top : 220px !important; left : 120px !important; }

ul.autocompleter-choices li.autocompleter-selected{ background : #444; color : #fff; }
ul.autocompleter-choices span.autocompleter-queried{ display : inline; float : none; font-weight : bold; margin : 0; padding : 0; }
ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried{ color : #A0C53A; }

.rating{ width : 80px; height : 16px; margin : 0; padding : 0; list-style : none; position : relative; float : left; background: url(../img/star-matrix.gif) no-repeat 0 0; }
.nostar {background-position:0 0}
.onestar {background-position:0 -16px}
.twostar {background-position:0 -32px}
.threestar {background-position:0 -48px}
.fourstar {background-position:0 -64px}
.fivestar {background-position:0 -80px}
ul.rating li { cursor: pointer; float : left; text-indent : -2000px; }
ul.rating li a { position:absolute; left:0; top:0; width:16px; height:16px; text-decoration:none; z-index: 200; }
ul.rating li.one a {left:0}
ul.rating li.two a {left:16px;}
ul.rating li.three a {left:32px;}
ul.rating li.four a {left:48px;}
ul.rating li.five a {left:64px;}

ul.rating li a:hover { z-index:2; width:80px; height:16px; overflow:hidden; left:0;	background: url(../img/star-matrix.gif) no-repeat 0 0 }
ul.rating li.one a:hover {background-position:0 -176px;}
ul.rating li.two a:hover {background-position:0 -192px;}
ul.rating li.three a:hover {background-position:0 -208px}
ul.rating li.four a:hover {background-position:0 -224px}
ul.rating li.five a:hover {background-position:0 -240px}

.alert{ font-size : 11px; color : #A0C53A; }

#detail{ margin : 0 0 0 10px; width : 620px; float : left; }

.thumb200{ width : 200px; height : auto; float : left; display:block; margin : 0 20px 0 0; position : relative; background-color:#fff!important; background-position:center 0!important; background-repeat:no-repeat!important; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; }

.thumb200 img { border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; display:block; }

.thumb200 #imagetop{ position : absolute; top : 0; left; 0; z-index : 1000; display:none; }

#restodetail{ float : left; margin : 0; }
#restodetail div{ margin : 4px 0 0 0; }
#options{ border-top : 1px solid #efefef; border-bottom : 1px solid #efefef; width : 100%; padding : 5px 0; margin : 10px 0 0 0; }

#omschrijving{ margin : 10px 0 0 0; }
#menukaart{ border-bottom : 1px solid #efefef; background : #F2F6E7; padding : 10px; }

#options a{ float : left; margin : 0 15px 0 0 !important; }

#map{ border : 1px solid #ccc; margin : 0 0 10px 0; }

#one{ background : url('../img/1s.png') no-repeat left; padding : 0 20px 0 25px; float : left; font-weight : bold; height : 25px; line-height : 20px; }
#two{ background : url('../img/2.png') no-repeat left; padding : 0 20px 0 25px; float : left; font-weight : bold; height : 25px; line-height : 20px; color : #A1C63B; }
#three{ background : url('../img/3.png') no-repeat left; padding : 0 0 0 25px; float : left; font-weight : bold; height : 25px; line-height : 20px; color : #88C2EA; }

.ptag{ padding : 10px 0; margin : 0 0 10px 0; border-bottom : 1px solid #ccc; }
#comment{ margin : 0 0 5px 0; background : url('../img/comment.jpg') no-repeat left; padding : 5px 0 5px 25px; float : left; font-weight : bold; height : 22px; line-height : 22px; color : #A1C63B; }
a#print{ background : url('../img/print.jpg') no-repeat left; padding : 0 0 0 25px; display : block; font-weight : bold; height : 22px; line-height : 22px; color : #A1C63B; }
#fav{ background : url('../img/fav.jpg') no-repeat left; padding : 0 0 0 25px; display : block; font-weight : bold; height : 22px; line-height : 22px; color : #A1C63B; }
#wrong{background : url('../img/wrong.jpg') no-repeat left; padding : 0 0 0 25px; display : block; font-weight : bold; height : 22px; line-height : 22px; color : #A1C63B; }

.delete{ background : url('../img/wrong.jpg') no-repeat left; padding : 5px 0 5px 25px; margin : 0 10px 5px 0; float : left; color : #A1C63B; }
.delete:hover{ color : #272726; }

#quicksearch{ background : url('../img/right.jpg') no-repeat; width : 243px; height : 339px; float : right; margin : 0 0 0 20px; }
#quicksearch h2{ background : url('../img/quicksearch.jpg') no-repeat left; padding : 10px 0 10px 40px; margin : 0; }
#quicksearch h2 b{ color : #fff; }
#quicksearch fieldset{ border : 0; margin : 0; padding : 12px; }

.floater{ background : url('../img/top.jpg') no-repeat #88a910; width : 231px; float : right; margin : 0 0 20px 10px; position : relative; padding : 10px 0 0 12px; }
.footer{ background : url('../img/bottom.jpg') no-repeat #88a910; height : 25px; width : 243px; margin : -15px 0 0 -12px; }
/* IE 7.0 */ #keukenbox{ position : relative; z-index : -1; }

.floater h4{ margin : 5px 0 5px 10px; }

.rfloat{ float : right; width : 243px; margin : 0 0 0 20px; }

#login{ background : url('../img/login.jpg') no-repeat; width : 243px; height : 159px; float : right; margin : 0 0 20px 20px; }
#login h2,.floater h2{ background : url('../img/user.jpg') no-repeat left; padding : 10px 0 10px 40px; margin : 0; }
#login fieldset,.floater fieldset{ border : 0 !important; margin : 0 !important; padding : 12px 0; }
#login h2 b, .floater h2 b{ color : #fff; }
#login a.plain, .floater a.plain{ color : #000 !important; }

#login ul, .floater ul{ margin : 5px 0 0 0; padding : 0; list-style : none; }
#login ul li a, .floater ul li a{ color : #fff; font-weight : bold; }
#login ul li a:hover, .floater ul li a:hover{ color : #262627; }

#page_nav{ margin : 10px 0; border-top : 1px solid #ccc; padding : 10px 0 0 0; }
#page_nav a{ background : #A1C63B; padding : 2px 5px; color : #fff; text-decoration : none; font-weight : bold; }
#page_nav a:hover,#page_nav a#active{ background : #272726; }
.column{ float : left; width : 275px; }
h3 a{ color : #A1C63B; text-decoration : none; }

.light,#cerror{ background : #F2F6E7; padding : 10px; margin : 0 0 10px 0; }
.gray{ padding : 10px 0; color : #666; margin : 0; font-size : 11px; }
#cerror{ display : none; font-weight : bold; }

#bottom_green{ line-height : 1.2; width : 850px; height : 177px; padding : 25px; margin : 20px 0 10px 0; background : url('../img/bottom_green.jpg') no-repeat bottom; }

h4{ margin : 0; padding : 0; }

#bottom_green ul{ font-size : 11px; margin : 10px 0 0 0; padding : 0; list-style : none; }
#bottom_green ul li a{ color : #fff; text-decoration : none; font-weight : bold; }
.low{ float : left; width : 150px; }
.reacties{ width : 220px; }
.inloggen{ width : 330px; }
.inloggen input{ width : 164px !important; background : #fff; }
.inloggen label{ width : 80px !important; }

#comment_box{ margin : 10px 0; border : 1px solid #ccc !important; }
fieldset#blank,fieldset.submitfield{ border : 0; margin : 0; padding : 10px; }
fieldset#register{ border : 1px solid #ccc; margin : 0; padding : 0 10px; }
fieldset#blank input,fieldset.submitfield input{ margin : 2px 0; background : #D4DFB5; width : 180px;  border : 0; padding : 5px; font-family : 'Arial'; font-size : 12px; color : #272726; }
fieldset.submitfield input.small{ margin : 2px 0; background : #D4DFB5; width : 39px;  border : 0; padding : 5px; font-family : 'Arial'; font-size : 12px; color : #272726; }
.button{ float : left; text-align : center; text-decoration : none; margin : 10px 0 2px 0; background : url('../img/button.jpg') no-repeat !important; width : 153px !important; height : 23px; line-height : 23px; color : #fff !important; font-weight : bold; border : 0; padding : 0 !important; font-family : 'Arial'; font-size : 12px; color : #272726; }
.button:hover,.button_green:hover{ color : #A1C63B !important; }
.button_green{ float : left; text-align : center; text-decoration : none; margin : 10px 0 2px 0; background : url('../img/button_green.jpg') no-repeat !important; width : 153px !important; height : 23px; line-height : 23px; color : #fff !important; font-weight : bold; border : 0; padding : 0 !important; font-family : 'Arial'; font-size : 12px; color : #272726; }

fieldset#blank label,fieldset.submitfield label{ width : 100px; float : left; font-weight : bold; color : #272726; background : none; padding : 5px 0 5px 0; }
textarea{ font-family : 'Arial'; font-size : 12px; color : #272726; width : 460px; height : 200px; background : #D4DFB5; overflow : auto; border : 0; padding : 12px; }

#add{ background : url('../img/business.png') no-repeat left; padding : 6px 0 6px 25px; display : block; font-weight : bold; height : 20px; line-height : 20px; color : #A1C63B; }

.low fieldset{ width : 300px; margin : 0; padding : 0; border : 0; }
.low fieldset label{ width : 75px; }

div#print{ width : 700px; margin : 0 auto; }

a.link{ background : url('../img/plus.jpg') no-repeat left; margin : 3px 0 0 0; display : block; color : #A1C63B; font-weight : bold; padding : 5px 0 5px 30px; }
a.link:hover{ color : #262627; }

.formerror{ color : red; font-size : 11px; font-weight : bold; margin : 5px 0; display : block; }

/* NIEUWS */

#lees_meer{ display : none; }

#nieuwtjes div.post{ float : left; width : 900px; line-height : 50px; }

#nieuwtjes img{ float : left; margin : 0 10px 0 0; }

#nieuwtjes{ background : url('../img/bottom_green.jpg') no-repeat; padding : 25px 0 0 25px; width : 875px; overflow : hidden; position : relative; z-index : 1; height : 50px; }

#nieuwtjes_footer{ background : url('../img/bottom_green.jpg') no-repeat bottom; position : relative : z-index : 0; height : 22px; width : 900px; margin : 0 0 10px 0; }

#nieuwtjes a{ color : #fff; }

#navigatie{ display : none; }

#news_cont{ width : 900px; }

#post_container{ height : 20px; width : 100000px; }

#flashimage{ float : right; margin : 0 10px 0 0; }

#sbox-overlay {
	position: absolute;
	background-color: #000;
	left: 0px;x
	top: 0px;
	zoom: 1;
}

#sbox-window {
	position: absolute;
	background-color: #fff;
	text-align: left;
	overflow: visible;
	padding: 10px;
	/* invalid values, but looks smoother! */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#sbox-btn-close {
	position: absolute;
	width: 30px;
	height: 30px;
	right: -15px;
	top: -15px;
	background: url(../img/closebox.png) no-repeat center;
	border: none;
}

.sbox-window-ie6 #sbox-btn-close {
	background-image: url(../img/closebox.gif);
}

.sbox-loading #sbox-content {
	background-image: url(../img/spinner.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#sbox-content {
	clear: both;
	overflow: auto;
	background-color: #fff;
	height: 100%;
	width: 100%;
}

.sbox-content-image#sbox-content {
	overflow: visible;
}

#sbox-image {
	display: block;
}

.sbox-content-image img {
	display: block;
	width: 100%;
	height: 100%;
}

.sbox-content-iframe#sbox-content {
	overflow: visible;
}

/* Hides scrollbars */
.body-overlayed {
	overflow: hidden;
}
/* Hides flash (Firefox problem) and selects (IE) */
.body-overlayed embed, .body-overlayed object, .body-overlayed select {
	visibility: hidden;
}
#sbox-window embed, #sbox-window object, #sbox-window select {
	visibility: visible;
}

/* Shadows */
.sbox-bg {
	position: absolute;
	width: 33px;
	height: 40px;
}

.sbox-bg-n {
	left: 0;
	top: -40px;
	width: 100%;
	background: url(../img/bg_n.png) repeat-x;
}
.sbox-bg-ne {
	right: -33px;
	top: -40px;
	background: url(../img/bg_ne.png) no-repeat;
}
.sbox-bg-e {
	right: -33px;
	top: 0;
	height: 100%;
	background: url(../img/bg_e.png) repeat-y;
}
.sbox-bg-se {
	right: -33px;
	bottom: -40px;
	background: url(../img/bg_se.png) no-repeat;
}
.sbox-bg-s {
	left: 0;
	bottom: -40px;
	width: 100%;
	background: url(../img/bg_s.png) repeat-x;
}
.sbox-bg-sw {
	left: -33px;
	bottom: -40px;
	background: url(../img/bg_sw.png) no-repeat;
}
.sbox-bg-w {
	left: -33px;
	top: 0;
	height: 100%;
	background: url(../img/bg_w.png) repeat-y;
}
.sbox-bg-nw {
	left: -33px;
	top: -40px;
	background: url(../img/bg_nw.png) no-repeat;
}

.div_fav{ padding : 0 0 10px 0; border-bottom : 1px solid #ccc; }
.cursif{ color : #666; font-style : italic; padding : 10px 0 0 0; font-size : 11px; }

.select-box { cursor: default; padding: 0; float : left; background : url('../img/select_light_large.jpg') right no-repeat #D4DFB5; margin : 2px 0; width : 185px; border : 0; padding : 0 0 0 5px; font-family : 'Arial'; line-height : 26px; height : 26px; font-size : 12px; color : #272726; z-index : 10000; }

.floater .select-box{ background : #fff !important; }
.floater .select-box-options{ top : 62px !important; left : 12px !important; z-index : 1000; }
.select-box a { display: block; padding: 0 0 0 1px; margin: 0; white-space: nowrap; overflow: hidden; color : #272726; text-decoration : none; }
.select-box-options { margin:0;	padding:0; list-style: none; position: absolute; left : 0 !important;  top : 26px !important; border:1px solid #fff;	background:#fff;text-align:left; font-family:Arial;	z-index: 690; height : 200px !important; overflow : auto; }
.select-box-options li { line-height : normal; margin: 0 !important; overflow: hidden; white-space: nowrap; padding : 2px 0 2px 7px; }
.select-box-options li.optgroup>span { font-size: 105%; font-style: italic; }
.select-box-options li>span { display: block; padding: 2px 5px; }
.select-box-options li.selected { background : #444; color : #fff; }

.select-box-options ul { margin:0; padding:0; }
.optgroup { margin: 4px 0 0 !important; }
.select-box-options-group li>span { padding-left: 22px !important; width: auto; }

#sluitingsdagen{ padding : 4px 0; }
#sluitingsdagen td{ padding : 2px 0; }
#sluitingsdagen td b{ width : 80px; float : left; }
.checkbox{ margin : 0 !important; height : auto !important; padding : 0 !important; width : auto !important; }

.block{ display : block; margin : 5px 0 0 0; text-decoration : underline !important; }
.block:hover{ color : #313237 !important; }

.radio,.checkbox{ background : none !important; width : auto !important; padding : 0 !important; margin : 0 !important; }

#fietsen h2{ font-family : 'Arial' !important; }

#fw{ background : url('../img/fw.jpg') no-repeat; display : block; height : 54px; line-height : 54px; font-size : 14px; font-weight : bold; padding : 0 0 0 120px; }

/* SLIDE */

#box1{
	position:absolute;
}

#box1 span{
	display:block;
	float:left;
}

.mask2{
	position:relative;
	width:200px;
	height:200px;
	display:block;
	overflow:hidden;
	border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;
	}

/* CORRECT AUTOSUGGEST */

div.autosuggest{position: absolute; padding: 10px 0 0 0; background : #fff; font-family : 'Arial'; z-index : 10000; }

div.autosuggest div.as_header,
div.autosuggest div.as_footer
{
	position: relative;
	height: 1px;
	padding: 0 6px;
	background : #fff;
	overflow: hidden;
}
div.autosuggest div.as_footer{ background : #fff; }

div.autosuggest div.as_header div.as_corner,
div.autosuggest div.as_footer div.as_corner
{
	position: absolute;
	top: 0;
	left: 0;
	height: 1px;
	width: 6px;
	background : #fff;
}
div.autosuggest div.as_footer div.as_corner{ background : #fff; }
div.autosuggest div.as_header div.as_bar, div.autosuggest div.as_footer div.as_bar{ height: 6px; overflow: hidden; background : #fff; }


div.autosuggest ul{	list-style: none; margin: 0 0 -4px 0; padding: 0; overflow: hidden; background : #fff; }

div.autosuggest ul li
{
	color: #272726;
	padding: 0;
	margin: 0 4px 4px;
	text-align: left;
}

div.autosuggest ul li a
{
	color: #272726;
	display: block;
	text-decoration: none;
	position: relative;
	padding: 1px 0;
	width: 100%;
}
div.autosuggest ul li a:hover
{
	background: #8BAC15;
	font-weight : bold;
}

div.autosuggest ul li a span{
	display: block;
	padding: 3px 6px;
}

div.autosuggest ul li a span small
{
	font-weight: normal;
	color: #999;
}

div.autosuggest ul li.as_highlight a span small
{
	color: #ccc;
}

div.autosuggest ul li.as_highlight a
{
	color: #fff;
}

div.autosuggest ul li a .tl,div.autosuggest ul li a .tr
{
	width: 6px;
	height: 6px;
	position: absolute;
	top: 0;
	padding: 0;
	margin: 0;
}
div.autosuggest ul li a .tr
{
	right: 0;
}

div.autosuggest ul li.as_highlight a .tl
{
	left: 0;
}

div.autosuggest ul li.as_highlight a .tr
{
	right: 0;
}

div.autosuggest ul li.as_warning
{
	font-weight: bold;
	text-align: center;
}

div.autosuggest ul em
{
	font-style: normal;
}

#intro ul{ margin : 0; list-style : none; padding : 0 20px 0 0; float : left; width : 400px; }

#intro ul li{ border-bottom : 1px solid #D4DFB5; clear : both; padding : 10px 0; }

#intro ul li a{ display : block; font-weight : bold; margin : 0 0 5px 0; }

#intro ul li.first{ font-size : 16px; font-style : italic; margin : 0 0 10px 0; padding : 0 !important; border : 0; }

#intro ul li img{ float : left; padding : 0 5px 0 0; }

#intro .d75{ float : left; width : 75px; height : 75px; margin : 0 10px 0 0; }

#detail small{ display : block; margin : 0 0 5px 0; }

.first a{ color : #333; font-weight : normal !important; display : inline !important; font-size : 11px; text-decoration : underline !important; }

/* CALENDAR */

/* Calendar: a Javascript class for Mootools that adds accessible and unobtrusive date pickers to your form elements <http://electricprism.com/aeron/calendar> */
/* Default CSS for Calendar (navigation: 1), Copyright (c) 2007 Aeron Glemann <http://electricprism.com/aeron> */

.hidden {
	opacity: 0;
	position: absolute;
}
.visible {
	opacity: 1;
}


input.calendar,
select.calendar {
	width: 99px;
}

button.calendar {
	background: url(../img/cal.gif);
	border: 0;
	cursor: pointer;
	height: 20px;
	width: 20px;
	position : relative; 
	bottom : 3px;
	left : 3px;
}
button.calendar:hover,
button.calendar.active {
	background-position: 0 20px;
}

div.calendar {
	background: #fff;
	border : 1px solid #ccc;
	height: 195px;
	padding: 0 6px;
	text-align: center;
	width: 147px;
}	
	div.calendar * {
		margin: 0;
		padding: 0;
	}	
	div.calendar div {
		background: none !important;
		cursor: move;
		height: 185px;
		overflow: hidden;
		padding-top: 10px;
		position: relative;
		width: 147px;
	}	
	
	div.calendar caption {
		color: #333;
		font: normal 12px/16px Arial, Helvetica, sans-serif;
		padding-top: 6px;
		text-align: center;
		width: 100%;
	}
	div.calendar caption a {
		cursor: pointer;
		display: block;
		height: 12px;
		overflow: hidden;
		position: absolute;
		text-indent: -100px;
		top: 17px;
		width: 11px;
	}
	div.calendar caption a.prev {
		background-image: url(../img/calendar-prev.gif);
		left: 0;
	}
	div.calendar caption a.next {
		background-image: url(../img/calendar-next.gif);
		right: 0;
	}
	div.calendar caption a:hover {
		background-position: 0 12px;
	}
	div.calendar caption span {
		height: 25px;
		position: relative;
		text-align: center;
	}
	div.calendar caption span.month {
		padding-right: 8px;
	}
	div.calendar caption span.month:after {
		content: ',';
	}

	div.calendar table {
		background: #FFF;
		border: 0;
		border-collapse: collapse;
		border-spacing: 0;
		cursor: default;
		margin: 0 auto;
		overflow: hidden;
		width: 147px;
	}
	div.calendar td,
	div.calendar th {
		border: 0;
		color: #88A910;
		font: normal 12px Arial, Helvetica, sans-serif;
		height: 21px;
		text-align: center;
		width: 21px;
	}
	div.calendar td {
		background: url(calendar-td.gif);
		color: #FFF;
		font-size: 11px;
	}
	div.calendar td.invalid {
		color: #999;
	}
	div.calendar td.valid {
		background: url(calendar-valid.gif);
		color: #88A910;
		cursor: pointer;
	}
	div.calendar td.hilite {
		background: url(calendar-hilite.gif);
	}
	div.calendar td.inactive {
		background: url(calendar-td.gif) 0 100%;
		color: #FFF;
	}
	div.calendar td.active,
	div.calendar td.hover {
		background: #88A910;
		color: #FFF;
		cursor: pointer;
	}
	
.pay{ border : 1px solid #DBDFD1; padding : 10px; position : relative; margin : 0 0 10px 0; }

.payfloat{ float : left; margin : 0 0 0 10px; }

.tip{ position : absolute; right : 10px; top : 10px; font-weight : bold; color : #fff; background : #88A910; padding : 3px; }

.campaign{ width : 260px; float : right; }

#banners img{ max-width : 246px; }